#idOuterMainCont {
    width: 765px;
    font-family: Arial,sans-serif;
    font-size: 14px;
    text-align: center;
    //font-weight: bold;
}

a {
	text-decoration: none;
}

a img {
    border: 0;
}

.clCenterImage {
    margin-left:auto;
    margin-right:auto;
    margin-top: 40px;
}

#idConfHeader {
    //width: 765px;
	margin-top: 20px;
	//margin-left: 10px;
}

#idConfMid {
	margin-top: 40px;
}

#idConfMid2 {
	//margin-top: 20px;
}

#idConfMid3 {
	position: relative;
	margin-top: 20px;
}

#idConfMidButton {
	margin-top: 60px;
}

#idVidButton1 {
	position: absolute;
    left: 60px;
    bottom: 0px;
	cursor: pointer;
}

#idVidButton2 {
	position: absolute;
    right: 60px;
    bottom: 0px;
	cursor: pointer;
}

#idRVPButton {
	position: absolute;
    right: 320px;
    bottom: 30px;
	cursor: pointer;
}

#idConfHeader2 {
    //width: 765px;
	margin-top: 40px;
	//margin-left: 10px;
}

.clConfRow {
    width: 100%;
    text-align: center;
    //margin-top: 80px;
    margin-left: 10px;
}

.clConfImage1 {
    display: inline-block;
	//vertical-align: top;
    //margin-left:20px;
    //margin-right: 20px;
}

.clConfImage2 {
    display: inline-block;
	vertical-align: top;
    //margin-left:20px;
    //margin-right: 20px;
}
